
.uk-button {
  margin: 0;
  border: none;
  border-radius: 0;
  overflow: visible;
  font: inherit;
  color: inherit;
  text-transform: none;
  display: inline-block;
  box-sizing: border-box;
  padding: 0 15px;
  vertical-align: middle;
  font-size: .9em;
  font-weight: 500 !important;
  line-height: 32px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  transition: .1s ease-in-out;
  transition-property: color, background, background-color, border-color
}

.uk-button:not(:disabled) {
  cursor: pointer
}

.uk-button::-moz-focus-inner {
  border: 0;
  padding: 0
}

.uk-button:hover {
  text-decoration: none;
}

.uk-button:focus {
  outline: 0
}

.uk-button-default {
  background-color: #f8f8f8;
  color: #004677 !important;
  border: 1px solid #ccc
}

.uk-button-default:focus, .uk-button-default:hover {
  background-color: #1A597E !important;
  color: #fff !important;
  border-color: #1A597E
}

.uk-button-default.uk-active, .uk-button-default:active {
  background-color: transparent;
  color: #333;
  border-color: #4d4d4f
}

.uk-button-primary {
  background-color: #0D4667;
  color: #fff !important;
  border: 1px solid transparent
}

.uk-button-primary:focus, .uk-button-primary:hover {
  background-color: #04324D !important;
  color: #fff
}

.uk-button-primary.uk-active, .uk-button-primary:active {
  background-color: #04324D;
  color: #fff
}

.uk-button-secondary {
  background-color: #DFB645;
  color: #fff !important;
  border: 1px solid transparent
}

.uk-button-secondary:focus, .uk-button-secondary:hover {
  background-color: #C69920;
  color: #fff
}

.uk-button-secondary.uk-active, .uk-button-secondary:active {
  background-color: #C69920;
  color: #fff
}

.uk-button.uk-button-accent {
  background: #2988C2 !important;
  color: #ffffff !important;
}
.uk-button-accent:focus, .uk-button-accent:hover {
  background-color: #267bad !important;
}

.uk-button-danger {
  background-color: #f0506e;
  color: #fff;
  border: 1px solid transparent
}

.uk-button-danger:focus, .uk-button-danger:hover {
  background-color: #ee395b;
  color: #fff
}

.uk-button-danger.uk-active, .uk-button-danger:active {
  background-color: #ec2147;
  color: #fff
}

.uk-button-danger:disabled, .uk-button-default:disabled, .uk-button-primary:disabled, .uk-button-secondary:disabled {
  background-color: transparent;
  color: #4d4d4f;
  border-color: #e5e5e5
}

.uk-button-small {
  padding: 0 15px;
  line-height: 28px;
  font-size: .875rem
}

.uk-button-large {
  padding: 0 25px;
  line-height: 44px;
  font-size: .875rem !important
}

.uk-button-text {
  padding: 0;
  line-height: 1.5;
  background: 0 0;
  color: #333;
  position: relative
}

.uk-button-text::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 100%;
  border-bottom: 1px solid #333;
  transition: right .3s ease-out
}

.uk-button-text:focus, .uk-button-text:hover {
  color: #333
}

.uk-button-text:focus::before, .uk-button-text:hover::before {
  right: 0
}

.uk-button-text:disabled {
  color: #4d4d4f
}

.uk-button-text:disabled::before {
  display: none
}

.uk-button.uk-button-link, a.read-more, .uk-breadcrumb>*>*, .mams-catlist-cat a::before, .mcme-courselist-cat a::before {
  font-size: 13px;
  line-height: 150%;
}

.uk-button.uk-button-link, a.read-more {
  color: #309C65 !important;
}

.uk-button-group {
  display: inline-flex;
  vertical-align: middle;
  position: relative
}

.uk-button-group>.uk-button:nth-child(n+2), .uk-button-group>div:nth-child(n+2) .uk-button {
  margin-left: -1px
}

.uk-button-group .uk-button.uk-active, .uk-button-group .uk-button:active, .uk-button-group .uk-button:focus, .uk-button-group .uk-button:hover {
  position: relative;
  z-index: 1
}

.uk-navbar-toggle-icon {
  display: block;
}

.uk-navbar-toggle {
  width: 100%;
  max-width: 50px;
  padding: 5px;
  font-size: 1.3em;
  line-height: 2em;
}

.uk-navbar-toggle-outer {
  height: 65px;
  line-height: 65px;
}

.navbar-button {
    width: 44px;
    height: 52px;
    padding: 5px;
    font-size: 1.2em;
    line-height: 40px !important;
}

.selectPrint {
  display: none;
}

@media (min-width: 960px) {
  .featured-rotator .uk-card-secondary .uk-slidenav-position {
    min-height: 525px;
  }
}

.featured-rotator .uk-button-primary {
  width: 100%;
}
.featured-rotator .uk-panel-title {
  font-size: 1.17em;
}
.cc-revoke, .cc-window {
  z-index: 60000 !important;
}
.visibleOnInput {
  display: none;
}
